[Expired for cups (Ubuntu) because there has been no activity for 60
days.]

** Changed in: cups (Ubuntu)
       Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1876915

Title:
  package cups-daemon 2.2.12-2ubuntu1.1 failed to install/upgrade:
  installed cups-daemon package post-installation script subprocess
  returned error exit status 1

Status in cups package in Ubuntu:
  Expired

Bug description:
  Im not sure what caused this problem

  ProblemType: Package
  DistroRelease: Ubuntu 19.10
  Package: cups-daemon 2.2.12-2ubuntu1.1
  ProcVersionSignature: Ubuntu 5.3.0-46.38-generic 5.3.18
  Uname: Linux 5.3.0-46-generic x86_64
  ApportVersion: 2.20.11-0ubuntu8.8
  Architecture: amd64
  Date: Sat May  2 11:27:39 2020
  DpkgHistoryLog:
   Start-Date: 2020-05-02  11:27:19
   Commandline: /usr/bin/unattended-upgrade
   Upgrade: libcups2:amd64 (2.2.12-2ubuntu1, 2.2.12-2ubuntu1.1), libcups2:i386 
(2.2.12-2ubuntu1, 2.2.12-2ubuntu1.1), cups-server-common:amd64 
(2.2.12-2ubuntu1, 2.2.12-2ubuntu1.1), cups-common:amd64 (2.2.12-2ubuntu1, 
2.2.12-2ubuntu1.1), cups-bsd:amd64 (2.2.12-2ubuntu1, 2.2.12-2ubuntu1.1), 
cups-core-drivers:amd64 (2.2.12-2ubuntu1, 2.2.12-2ubuntu1.1), cups-daemon:amd64 
(2.2.12-2ubuntu1, 2.2.12-2ubuntu1.1), libcupsimage2:amd64 (2.2.12-2ubuntu1, 
2.2.12-2ubuntu1.1), cups:amd64 (2.2.12-2ubuntu1, 2.2.12-2ubuntu1.1), 
cups-client:amd64 (2.2.12-2ubuntu1, 2.2.12-2ubuntu1.1), cups-ipp-utils:amd64 
(2.2.12-2ubuntu1, 2.2.12-2ubuntu1.1)
  ErrorMessage: installed cups-daemon package post-installation script 
subprocess returned error exit status 1
  InstallationDate: Installed on 2020-03-30 (35 days ago)
  InstallationMedia: Ubuntu 19.04 "Disco Dingo" - Release amd64 (20190416)
  Lpstat: Error: command ['lpstat', '-v'] failed with exit code 1: lpstat: No 
destinations added.
  MachineType: ASUSTeK COMPUTER INC. Q500A
  Papersize: letter
  ProcCmdline: BOOT_IMAGE=/boot/vmlinuz-5.3.0-46-generic 
root=UUID=d1314bd9-a342-4a79-ba05-fd27f747bc14 ro quiet splash vt.handoff=7
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.3.0-46-generic 
root=UUID=d1314bd9-a342-4a79-ba05-fd27f747bc14 ro quiet splash vt.handoff=7
  Python3Details: /usr/bin/python3.7, Python 3.7.5, python3-minimal, 3.7.5-1
  PythonDetails: /usr/bin/python2.7, Python 2.7.17, python-minimal, 2.7.17-1
  RelatedPackageVersions:
   dpkg 1.19.7ubuntu2
   apt  1.9.4
  SourcePackage: cups
  Title: package cups-daemon 2.2.12-2ubuntu1.1 failed to install/upgrade: 
installed cups-daemon package post-installation script subprocess returned 
error exit status 1
  UpgradeStatus: Upgraded to eoan on 2020-04-02 (32 days ago)
  dmi.bios.date: 08/17/2012
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: Q500A.205
  dmi.board.asset.tag: ATN12345678901234567
  dmi.board.name: Q500A
  dmi.board.vendor: ASUSTeK COMPUTER INC.
  dmi.board.version: 1.0
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: ASUSTeK COMPUTER INC.
  dmi.chassis.version: 1.0
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrQ500A.205:bd08/17/2012:svnASUSTeKCOMPUTERINC.:pnQ500A:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnQ500A:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0:
  dmi.product.family: Q
  dmi.product.name: Q500A
  dmi.product.sku: ASUS-NotebookSKU
  dmi.product.version: 1.0
  dmi.sys.vendor: ASUSTeK COMPUTER INC.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1876915/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to